@charset "euc-jp";
.fram {
	font-size: 12px;
	color: #666666;
	width: 639px;
	/*height: 2712px;*/
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
}
.reporttitle {
	height: 120px;
	width: 619px;
	padding: 0px;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 10px;
}
.minititle {
	padding: 0px;
	/*height: 45px;*/
	width: 599px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
}
.text1 {
	height: 105px;
	width: 579px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 30px;
	margin-left: 30px;
	margin-bottom: 15px;
	color: #666666;
	text-align: justify;
	text-justify: distribute;
	font-size: 12px;
	line-height: 21px;
}
.img1 {
	padding: 0px;
	height: 515px;
	width: 579px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 30px;
	margin-left: 30px;
}
.mametitle {
	/*height: 31px;*/
	width: 599px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 8px;
	margin-left: 20px;
}
.mame1 {
	font-size: 10px;
	line-height: 17.5px;
	color: #666666;
	background-color: #D9DDEB;
	width: 569px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 30px;
	margin-left: 30px;
	height: 70px;
	text-align: justify;
	text-justify: distribute;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.mame1-fram {
	height: 76px;
	width: 569px;
	padding: 0px;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.text2 {
	height: 45px;
	width: 579px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 30px;
	margin-left: 30px;
	margin-bottom: 15px;
	color: #666666;
	text-align: justify;
	text-justify: distribute;
	font-size: 12px;
	line-height: 21px;
}
.mainfram {
	padding: 0px;
	height: 152px;
	width: 579px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 10px;
	margin-left: 30px;
}
.img2 {
	padding: 0px;
	/*height: 540px;*/
	width: 579px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 15px;
	margin-left: 30px;
}
.text3 {
	/*height: 65px;*/
	width: 579px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 30px;
	margin-left: 30px;
	margin-bottom: 15px;
	color: #666666;
	text-align: justify;
	text-justify: distribute;
	font-size: 12px;
	line-height: 21px;
}
.mame2 {
	font-size: 10px;
	line-height: 17.5px;
	color: #666666;
	background-color: #D9DDEB;
	width: 569px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 30px;
	margin-left: 30px;
	height: 180px;
	text-align: justify;
	text-justify: distribute;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.mame2-fram {
	height: 155px;
	width: 569px;
	padding: 0px;
	margin-top: 7px;
	margin-right: 0px;
	margin-left: 0px;
}
.mame2-minifram {
	padding: 0px;
	height: 75px;
	width: 569px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.mame2-minifram2 {
	padding: 0px;
	height: 75px;
	width: 569px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.mame2-title {
	height: 15px;
	width: 557px;
	background-image: url(../../gset/img/mame-title.gif);
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 12px;
	font-weight: bold;
	color: #000000;
	margin: 0px;
}
.mame2-text {
	height: 50px;
	width: 561px;
	margin: 0px;
	padding: 3px;
	border: 1px solid #FFFFFF;
}
.text4 {
	height: 152px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 10px;
	margin-bottom: 0px;
	color: #666666;
	text-align: justify;
	text-justify: distribute;
	font-size: 12px;
	line-height: 21px;
	float: left;
	width: 338px;
}
.img3 {
	float: left;
	height: 152px;
	width: 231px;
	margin: 0px;
	padding: 0px;
}
.img3-2 {
	width: 579px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 30px;
	margin-left: 30px;
	height: 152px;
}
.text5 {
	height: 90px;
	width: 579px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 30px;
	margin-left: 30px;
	margin-bottom: 0px;
	color: #666666;
	text-align: justify;
	text-justify: distribute;
	font-size: 12px;
	line-height: 21px;
}
